<Logger>
  <Access>
	<LogServer enable="false" type="udp">
		<HostPort></HostPort>
		<ServerID></ServerID>
		<DisplayFieldsHeader>100</DisplayFieldsHeader>
	</LogServer>
    <Directory></Directory>
    <FileName>access.[NN].log</FileName>
    <Time></Time>
    <Rotation>
      <MaxSize>10240</MaxSize>
      <Schedule type="daily">00:00</Schedule>
      <History>5</History>
    </Rotation>
    <Events>connect;disconnect;play;pause;unpause;stop</Events>
    <Fields>x-category;x-event;date;time;x-pid;c-ip;cs-bytes;sc-bytes;x-sname;sc-stream-bytes;x-file-size;x-file-length</Fields>
    <Delimiter></Delimiter>
	<QuoteFields>disable</QuoteFields>
	<EscapeFields>enable</EscapeFields>
  </Access>
  <Diagnostic>
	<Directory></Directory>
    <Time></Time>
	<Rotation>
	  <MaxSize>10240</MaxSize>
	  <Schedule type="daily">00:00</Schedule>
	  <History>5</History>
	</Rotation>
  </Diagnostic>
  <Application>
	<Directory></Directory>
    <Time></Time>
	<Rotation>
	  <MaxSize>10240</MaxSize>
	  <Schedule type="daily">00:00</Schedule>
	  <History>5</History>
	</Rotation>
  </Application>
</Logger>
